Subject: Re: BCP written by another AD [was Re: BCP97bis]

From: Erik Kline <[email-masked]>
Date: Sun, 5 Dec 2021 22:48:32 -0800

On Mon, Oct 18, 2021 at 2:16 PM Brian E Carpenter <
[email-masked]> wrote:

> On 19-Oct-21 08:36, Salz, Rich wrote:
> > So I’m notice that a single-author AD-sponsored BCP revision is
> getting a relatively lot amount of pushback on one particular area from a
> number of very experienced IETFers (to be clear: other than me).
> >
> >
> >
> > Perhaps an AD sponsoring a BCP written by another AD is not the best way
> forward for something that has such a broad impact.
>
> ADs (or recent IESG alumni) tend to be the subject matter experts on
> arcana of the standards process. I think it's entirely to be expected that
> they will draft process documents, and very likely that they will be
> motivated to do so.
>
> As this discussion shows, there is plenty of daylight on what they are
> doing, so I don't see any harm.
>

"plenty of daylight" and the doc hasn't even properly advanced to IETF LC
yet (awaiting an update), so I think there will still be plenty of time
for community review.